﻿/*/* Move down content because we have a fixed navbar that is 50px tall 
body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges 
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set widths on the form inputs since otherwise they're 100% wide 
input[type="text"],
input[type="password"] {
    max-width: 280px;
}

/* Responsive: Portrait tablets and up 
@media screen and (min-width: 768px) {
    .jumbotron {
        margin-top: 20px;
    }
    .body-content {
        padding: 0;
    }
}
*/

body {
    margin: 0 auto;
    /*min-width: 1000px;
                    width: auto;*/
    font-size: 11px;
    font-family: Arial, Verdana, sans-serif;
    margin-left: 1px;
    text-align: center;
    color: #2C3E50;
    direction: rtl;
    unicode-bidi :embed;
    width: 750px;
    /*width: 830px;*/
    
    align-content:center;
    /*margin-top: 5px;*/
}

table {
    margin: 3px 3px 3px 3px;
    /*border-spacing:0px;*/
    /*padding:0px;*/
}

dt {
    text-align: right;
}

.tblheader td {
    color: white;
    background-color: #2574A9;
    border: 1px solid white;
    padding: 3px 3px 3px 3px;
}

.tblrow {
    background-color: #ECF0F1;
   
}

    .tblrow td {
        padding: 3px 3px 3px 3px;
    }

.tblAlternativeRow td {
    padding: 3px 3px 3px 3px;
}

.mainTitle {
    font-size: 16px;
    color: #1878BE;
    font-weight: bold;
    text-align: right;
    margin-bottom: 4px;
}

.commonTitle {
    font-size: 14px;
    color: #1878BE;
    font-weight: bold;
    text-align: right;
}


.proxyTitle {
    font-size: 14px;
    color: #1878BE;
    font-weight: bold;
    text-align: right;
    margin-bottom: 4px;
}

    .proxyTitle a {
        color:black;
        /*text-decoration: none;*/
        padding-left: 40px;
    }

.textTitle {
    font-size: 12px;
    color: #1878BE;
    font-weight: bold;
    text-align: right;
    /*margin-bottom: 4px;*/
}

#divMainContent {
}

.firstPart {
    background-color: #F4F8F9;
    width: 50%;
    /*float: right;*/
    /*margin-left: 7px;*/
}

.secondPart {
    clear: both;
    /*float: left;*/
    background-color: #F4F8F9;
    width: 50%;
}

.sectionPart {
    float:none;
    background-color: #F4F8F9;
}

.bluePart {
    /*background-color: #1878BE;*/       
    background-color: #F4F8F9;       
    width: 0%;
}

ul.squareYellow {
    list-style-type: square;
    /*color: #F5D568;*/
    list-style-position: outside;
    text-align: right;
    padding-right: 15px;
    padding-bottom: 0px;
    margin: 0px;
}

li.squareYellow {
    display: inline;
    float: left;
}

.myButton:hover {
    background-color: #2574A9;
}

.Logo {
    background-color: #07599E;
    height: 26px;
    color: #FFFFFF;
    font-family: Arial,sans-serif;
    font-size: 20px;
    font-weight: bold;
    text-align: right;
    padding-right: 8px;
    padding-top:2px;
}

.myButton {
    border: 0 none;
    /*border-radius: 2px 2px 2px 2px;*/
    background-color: #1878BE;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-family: Arial,sans-serif;
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
    margin-bottom: 0;
    /*margin-top: 10px;*/
    /*padding: 7px 10px;*/
    text-transform: none;
    transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    vertical-align: central;
    width: 60px;
    height: 26px;
    text-align: center; /* DELETE WHEN WIDTH AUTO */
}

    .myButton a {
        text-decoration: none;
    }

.my-valign {
    vertical-align: top;
}


.linkButton {
    color: black;
    text-decoration: none;
    font-size: 13px;
    font-weight: bold;
    background: #ECF0F1;
    height: 22px;
    vertical-align: central;
    /*width: 220px;*/
}

.searchInput {
    width: 38px;
    display:block;
    padding:0px;
    margin:0px;

}

th, td {
    padding: 0px;
}


.backgroundLightBlue {
    background-color: #F4F8F9;
    clear: both;
    float: left;
}

.searchInput {
    text-align: right;
    margin-right: 4px;
    direction:ltr;
}

.descriptionText {
    font-size: 12px;
    text-align: right;
}

.tableHeader {
    background-color: #1878BE;
    color: white;
}

.backgroundLightB {
    background-color: #F4F8F9;
}

/*td {
    text-align: center; /* center checkbox horizontally 
    vertical-align: middle; /* center checkbox vertically 
    align-content: center;
}
    */

.tdSpace td { padding: 4px 4px 4px 4px;

}
.tdSpace2 td {
    padding: 3px 4px 3px 5px;
    border-spacing:0px;
    border-collapse:collapse;
}
.filterRow td {
    /*border-right: 2px solid #1878BE;
    padding-right: 6px;*/
   /* padding-left: 6px;*/
    font-size: 13px;
    font-weight: bold;
     margin:auto;
     text-align:right;
    
}

   .filterRow  th
 {
    /*padding-right: 6px;
    padding-left: 6px;*/
    font-size: 13px;
    font-weight: bold;
    margin:auto;
    text-align:right;
   
}

   .filterRow span
 {
    color: #1878BE;
    /*padding-right: 6px;
    padding-left: 6px;*/
    font-size: 13px;
    font-weight: bold;
    }

.filterRow p {
    width: 82px;
}
.mHeader{
  
          color: #fff;
          font-weight: bold;
          width:30px;
        }

/*#region Grid*/
.mGrid {
    width: 100%;
    background-color: #fff;
    margin: 5px 0 10px 0;
    border: solid 1px #525252;
    border-collapse: collapse;
}

    .mGrid td {
        padding: 2px;
        border: solid 1px #c1c1c1;
        color: #2c3e50;
        font-size: 12px;
        /*font-weight: bold;*/
        direction: ltr;
    }

    .mGrid th {
        padding: 4px 2px;
        color: #fff;
        background: #1878be repeat-x top;
        border-left: solid 2px white;
        border-top: solid 2px white;

        font-size: 1em;
    }

        .mGrid th a {
            color: #fff;
        }

    .mGrid .alt {
        background: #ECF0F1 repeat-x top;
    }

    .mGrid .pgr {
        background: #424242 repeat-x top;
    }

        .mGrid .pgr table {
            margin: 5px 0;
        }

        .mGrid .pgr td {
            border-width: 0;
            padding: 0 6px;
            border-left: solid 1px #666;
            font-weight: bold;
            color: #fff;
            line-height: 12px;
        }

        .mGrid .pgr a {
            color: #666;
            text-decoration: none;
        }

            .mGrid .pgr a:hover {
                color: #000;
                text-decoration: none;
            }

/*#endregion*/

/*#region accordion*/
.accordion {
    margin: 5px;
}

    .accordion dt, .accordion dd {
        padding: 3px;
        border-bottom: 2px solid white;
    }

        .accordion dt a, .accordion dd a {
            display: block;
        }

    .accordion dd {
        border-top: 0;
        font-size: 12px;
    }

        .accordion dd:last-of-type {
            border-top: 1px solid white;
            position: relative;
            top: -1px;
        }

.boldTitle {
    width: 100px; font-weight: bold; vertical-align: central;
}

.mDir {
    direction:ltr;
}/*#endregion*/

 /*#region modal*/
 .modal-backdrop {
           background-color: rgba(0, 0, 0, 0.61);
           position: absolute;
           top: 0;
           bottom: 0;
           left: 0;
           right: 0;
           display: none;
       }
       .modal {
           /*width: 680px;*/
           position: absolute;
           top: 25%;
           z-index:1020;
           background-color: #FFF;
           border-radius: 0px;
           display: none;
           /*border: 1px solid  #1878BE;*/
            /*width:100%;*/
            border: solid 1px black;
           }
       .modal-header {
           /*background-color: #333;*/
           color: #333;  /*#FFF;*/
           border-top-right-radius: 1px;
           border-top-left-radius: 1px;
           font-size:x-large 14px;
       }
       .modal-header h3 {
           margin: 0;
           padding: 0 10px 0 10px;
           line-height: 20px;
       }
       .modal-header h3 .close-modal {
           float: right;
           text-decoration: none;
           color:  #333 ; /*#FFF;*/
           font-size:x-large 14px;
       }
       .modal-footer {
           background-color: #F1F1F1;
           padding: 0 10px 0 10px;
           line-height: 40px;
           text-align: right;
           border-bottom-right-radius: 5px;
           border-bottom-left-radius: 5px;
           border-top: solid 1px #CCC;
       }
       .modal-body {
           /*padding: 0 10px 0 10px;*/
       }


 /*#endregion*/


 .file-upload {
    display: inline-block;
    overflow: hidden;
   
    text-align: center;
    vertical-align: middle;
    font-family: Arial;
    border: 1px solid #124d77;
    background: #007dc1;
    color: #fff;
    border-radius: 6px;
    -moz-border-radius: 6px;
    cursor: pointer;
    text-shadow: #000 1px 1px 2px;
    -webkit-border-radius: 6px;
}

    /*.file-upload:hover {
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0061a7), color-stop(1, #007dc1));
        background: -moz-linear-gradient(top, #0061a7 5%, #007dc1 100%);
        background: -webkit-linear-gradient(top, #0061a7 5%, #007dc1 100%);
        background: -o-linear-gradient(top, #0061a7 5%, #007dc1 100%);
        background: -ms-linear-gradient(top, #0061a7 5%, #007dc1 100%);
        background: linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0061a7', endColorstr='#007dc1',GradientType=0);
        background-color: #0061a7;
    }*/

/* The button size */
.file-upload {
    height: 30px;
}

    .file-upload, .file-upload span {
        width: 90px;
    }

        .file-upload input {
            ;
            top: 0;
            left: 0;
            margin: 0;
            font-size: 11px;
            font-weight: bold;
            /* Loses tab index in webkit if width is set to 0 */
            opacity: 0;
            filter: alpha(opacity=0);
        }

        .file-upload strong {
            font: normal 12px Tahoma,sans-serif;
            text-align: center;
            vertical-align: middle;
        }

        .file-upload span {
            ;
            top: 0;
            left: 0;
            display: inline-block;
            /* Adjust button text vertical alignment */
            padding-top: 5px;
        }

.withoutBorder {
    border:0px;
}


